Page MenuHomePhabricator

Back fill middle names on display
Closed, ResolvedPublic1 Estimated Story Points

Description

A reminder to work your magic on back filling middle names in the display field. Thanks again for doing this!

Event Timeline

NNichols created this task.May 22 2018, 4:38 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 22 2018, 4:38 PM

Change 434622 had a related patch set uploaded (by Eileen; owner: Eileen):
[wikimedia/fundraising/crm@master] Re-save any contacts with a middle name.

https://gerrit.wikimedia.org/r/434622

Change 434622 merged by jenkins-bot:
[wikimedia/fundraising/crm@master] Re-save any contacts with a middle name.

https://gerrit.wikimedia.org/r/434622

Eileenmcnaughton closed this task as Resolved.Jun 5 2018, 2:29 AM
Eileenmcnaughton added a subscriber: LeanneS.

@LeanneS @NNichols FYi middle name data should be in the display name now

Vvjjkkii renamed this task from Back fill middle names on display to 0hcaaaaaaa.Jul 1 2018, 1:08 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed Eileenmcnaughton as the assignee of this task.
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii edited subscribers, added: Eileenmcnaughton; removed: gerritbot, Aklapper.
jgleeson renamed this task from 0hcaaaaaaa to Back fill middle names on display.Jul 2 2018, 1:38 PM
jgleeson assigned this task to Eileenmcnaughton.
jgleeson lowered the priority of this task from High to Medium.
jgleeson updated the task description. (Show Details)
jgleeson edited subscribers, added: Aklapper; removed: Eileenmcnaughton.
CommunityTechBot renamed this task from Back fill middle names on display to Back fill middle names on display .Jul 5 2018, 6:45 PM
CommunityTechBot closed this task as Resolved.
CommunityTechBot raised the priority of this task from Medium to Needs Triage.
CommunityTechBot updated the task description. (Show Details)
Eileenmcnaughton set the point value for this task to 1.Jun 27 2019, 6:02 AM